# SymbolsHelper-Confirmed: 6.8.2 amd64
libQt6Pdf.so.6 libqt6pdf6 #MINVER#
| libqt6pdf6 #MINVER#, qt6-webengine-private-abi (= 6.8.2)
* Build-Depends-Packages: qt6-webengine-dev, qt6-webengine-private-dev
 NonQt@NonQt 6.7.2
 Qt_6@Qt_6 6.6.0
 (symver)Qt_6_PRIVATE_API 0 1
 _ZGVZN9QMetaType21registerConverterImplI5QListI6QRectFE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Qt_6 6.6.0
 _ZGVZN9QMetaType21registerConverterImplI5QListI9QPolygonFE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Qt_6 6.6.0
 _ZGVZN9QMetaType23registerMutableViewImplI5QListI6QRectFE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvS8_EES_S_E10unregister@Qt_6 6.6.0
 _ZGVZN9QMetaType23registerMutableViewImplI5QListI9QPolygonFE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvS8_EES_S_E10unregister@Qt_6 6.6.0
 _ZN12QPdfDocument10getAllTextEi@Qt_6 6.6.0
 _ZN12QPdfDocument11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.0
 _ZN12QPdfDocument11qt_metacastEPKc@Qt_6 6.6.0
 _ZN12QPdfDocument11setPasswordERK7QString@Qt_6 6.6.0
 _ZN12QPdfDocument12getSelectionEi7QPointFS0_@Qt_6 6.6.0
 _ZN12QPdfDocument13statusChangedENS_6StatusE@Qt_6 6.6.0
 _ZN12QPdfDocument15passwordChangedEv@Qt_6 6.6.0
 _ZN12QPdfDocument16pageCountChangedEi@Qt_6 6.6.0
 _ZN12QPdfDocument16pageModelChangedEv@Qt_6 6.6.0
 _ZN12QPdfDocument16passwordRequiredEv@Qt_6 6.6.0
 _ZN12QPdfDocument16staticMetaObjectE@Qt_6 6.6.0
 _ZN12QPdfDocument17pageIndexForLabelERK7QString@Qt_6 6.6.0
 _ZN12QPdfDocument19getSelectionAtIndexEiii@Qt_6 6.6.0
 _ZN12QPdfDocument4loadEP9QIODevice@Qt_6 6.6.0
 _ZN12QPdfDocument4loadERK7QString@Qt_6 6.6.0
 _ZN12QPdfDocument5closeEv@Qt_6 6.6.0
 _ZN12QPdfDocument6renderEi5QSize25QPdfDocumentRenderOptions@Qt_6 6.6.0
 _ZN12QPdfDocument9pageLabelEi@Qt_6 6.6.0
 _ZN12QPdfDocument9pageModelEv@Qt_6 6.6.0
 _ZN12QPdfDocumentC1EP7QObject@Qt_6 6.6.0
 _ZN12QPdfDocumentC2EP7QObject@Qt_6 6.6.0
 _ZN12QPdfDocumentD0Ev@Qt_6 6.6.0
 _ZN12QPdfDocumentD1Ev@Qt_6 6.6.0
 _ZN12QPdfDocumentD2Ev@Qt_6 6.6.0
 _ZN13QMetaSequence12MetaSequenceI5QListI6QRectFEE5valueE@Qt_6 6.6.0
 _ZN13QMetaSequence12MetaSequenceI5QListI9QPolygonFEE5valueE@Qt_6 6.6.0
 _ZN13QPdfLinkModel11pageChangedEi@Qt_6 6.6.0
 _ZN13QPdfLinkModel11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.0
 _ZN13QPdfLinkModel11qt_metacastEPKc@Qt_6 6.6.0
 _ZN13QPdfLinkModel11setDocumentEP12QPdfDocument@Qt_6 6.6.0
 _ZN13QPdfLinkModel15documentChangedEv@Qt_6 6.6.0
 _ZN13QPdfLinkModel15onStatusChangedEN12QPdfDocument6StatusE@Qt_6 6.6.0
 _ZN13QPdfLinkModel16staticMetaObjectE@Qt_6 6.6.0
 _ZN13QPdfLinkModel7setPageEi@Qt_6 6.6.0
 _ZN13QPdfLinkModelC1EP7QObject@Qt_6 6.6.0
 _ZN13QPdfLinkModelC2EP7QObject@Qt_6 6.6.0
 _ZN13QPdfLinkModelD0Ev@Qt_6 6.6.0
 _ZN13QPdfLinkModelD1Ev@Qt_6 6.6.0
 _ZN13QPdfLinkModelD2Ev@Qt_6 6.6.0
 _ZN13QPdfPageModel11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.0
 _ZN13QPdfPageModel11qt_metacastEPKc@Qt_6 6.6.0
 _ZN13QPdfPageModel16staticMetaObjectE@Qt_6 6.6.0
 _ZN13QPdfSelection16staticMetaObjectE@Qt_6 6.6.0
 _ZN13QPdfSelectionC1EOS_@Qt_6 6.6.0
 _ZN13QPdfSelectionC1ERKS_@Qt_6 6.6.0
 _ZN13QPdfSelectionC2EOS_@Qt_6 6.6.0
 _ZN13QPdfSelectionC2ERKS_@Qt_6 6.6.0
 _ZN13QPdfSelectionD1Ev@Qt_6 6.6.0
 _ZN13QPdfSelectionD2Ev@Qt_6 6.6.0
 _ZN13QPdfSelectionaSERKS_@Qt_6 6.6.0
 _ZN15QPdfSearchModel10timerEventEP11QTimerEvent@Qt_6 6.6.0
 _ZN15QPdfSearchModel10updatePageEi@Qt_6 6.6.0
 _ZN15QPdfSearchModel11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.0
 _ZN15QPdfSearchModel11qt_metacastEPKc@Qt_6 6.6.0
 _ZN15QPdfSearchModel11setDocumentEP12QPdfDocument@Qt_6 6.6.0
 _ZN15QPdfSearchModel12countChangedEv@Qt_6 6.8.2
 _ZN15QPdfSearchModel15documentChangedEv@Qt_6 6.6.0
 _ZN15QPdfSearchModel15setSearchStringERK7QString@Qt_6 6.6.0
 _ZN15QPdfSearchModel16staticMetaObjectE@Qt_6 6.6.0
 _ZN15QPdfSearchModel19searchStringChangedEv@Qt_6 6.6.0
 _ZN15QPdfSearchModelC1EP7QObject@Qt_6 6.6.0
 _ZN15QPdfSearchModelC2EP7QObject@Qt_6 6.6.0
 _ZN15QPdfSearchModelD0Ev@Qt_6 6.6.0
 _ZN15QPdfSearchModelD1Ev@Qt_6 6.6.0
 _ZN15QPdfSearchModelD2Ev@Qt_6 6.6.0
 _ZN16QPdfPageRenderer11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.0
 _ZN16QPdfPageRenderer11qt_metacastEPKc@Qt_6 6.6.0
 _ZN16QPdfPageRenderer11requestPageEi5QSize25QPdfDocumentRenderOptions@Qt_6 6.6.0
 _ZN16QPdfPageRenderer11setDocumentEP12QPdfDocument@Qt_6 6.6.0
 _ZN16QPdfPageRenderer12pageRenderedEi5QSizeRK6QImage25QPdfDocumentRenderOptionsy@Qt_6 6.6.0
 _ZN16QPdfPageRenderer13setRenderModeENS_10RenderModeE@Qt_6 6.6.0
 _ZN16QPdfPageRenderer15documentChangedEP12QPdfDocument@Qt_6 6.6.0
 _ZN16QPdfPageRenderer16staticMetaObjectE@Qt_6 6.6.0
 _ZN16QPdfPageRenderer17renderModeChangedENS_10RenderModeE@Qt_6 6.6.0
 _ZN16QPdfPageRendererC1EP7QObject@Qt_6 6.6.0
 _ZN16QPdfPageRendererC2EP7QObject@Qt_6 6.6.0
 _ZN16QPdfPageRendererD0Ev@Qt_6 6.6.0
 _ZN16QPdfPageRendererD1Ev@Qt_6 6.6.0
 _ZN16QPdfPageRendererD2Ev@Qt_6 6.6.0
 _ZN17QPdfBookmarkModel11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.0
 _ZN17QPdfBookmarkModel11qt_metacastEPKc@Qt_6 6.6.0
 _ZN17QPdfBookmarkModel11setDocumentEP12QPdfDocument@Qt_6 6.6.0
 _ZN17QPdfBookmarkModel15documentChangedEP12QPdfDocument@Qt_6 6.6.0
 _ZN17QPdfBookmarkModel16staticMetaObjectE@Qt_6 6.6.0
 _ZN17QPdfBookmarkModelC1EP7QObject@Qt_6 6.6.0
 _ZN17QPdfBookmarkModelC2EP7QObject@Qt_6 6.6.0
 _ZN17QPdfBookmarkModelD0Ev@Qt_6 6.6.0
 _ZN17QPdfBookmarkModelD1Ev@Qt_6 6.6.0
 _ZN17QPdfBookmarkModelD2Ev@Qt_6 6.6.0
 _ZN17QPdfPageNavigator11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.0
 _ZN17QPdfPageNavigator11qt_metacastEPKc@Qt_6 6.6.0
 _ZN17QPdfPageNavigator16staticMetaObjectE@Qt_6 6.6.0
 _ZN17QPdfPageNavigator18currentPageChangedEi@Qt_6 6.6.0
 _ZN17QPdfPageNavigator18currentZoomChangedEd@Qt_6 6.6.0
 _ZN17QPdfPageNavigator20backAvailableChangedEb@Qt_6 6.6.0
 _ZN17QPdfPageNavigator22currentLocationChangedE7QPointF@Qt_6 6.6.0
 _ZN17QPdfPageNavigator23forwardAvailableChangedEb@Qt_6 6.6.0
 _ZN17QPdfPageNavigator4backEv@Qt_6 6.6.0
 _ZN17QPdfPageNavigator4jumpE8QPdfLink@Qt_6 6.6.0
 _ZN17QPdfPageNavigator4jumpEiRK7QPointFd@Qt_6 6.6.0
 _ZN17QPdfPageNavigator5clearEv@Qt_6 6.6.0
 _ZN17QPdfPageNavigator6jumpedE8QPdfLink@Qt_6 6.6.0
 _ZN17QPdfPageNavigator6updateEiRK7QPointFd@Qt_6 6.6.0
 _ZN17QPdfPageNavigator7forwardEv@Qt_6 6.6.0
 _ZN17QPdfPageNavigatorC1EP7QObject@Qt_6 6.6.0
 _ZN17QPdfPageNavigatorC2EP7QObject@Qt_6 6.6.0
 _ZN17QPdfPageNavigatorD0Ev@Qt_6 6.6.0
 _ZN17QPdfPageNavigatorD1Ev@Qt_6 6.6.0
 _ZN17QPdfPageNavigatorD2Ev@Qt_6 6.6.0
 _ZN8QPdfLink16staticMetaObjectE@Qt_6 6.6.0
 _ZN8QPdfLinkC1EOS_@Qt_6 6.6.0
 _ZN8QPdfLinkC1ERKS_@Qt_6 6.6.0
 _ZN8QPdfLinkC1Ev@Qt_6 6.6.0
 _ZN8QPdfLinkC2EOS_@Qt_6 6.6.0
 _ZN8QPdfLinkC2ERKS_@Qt_6 6.6.0
 _ZN8QPdfLinkC2Ev@Qt_6 6.6.0
 _ZN8QPdfLinkD1Ev@Qt_6 6.6.0
 _ZN8QPdfLinkD2Ev@Qt_6 6.6.0
 _ZN8QPdfLinkaSERKS_@Qt_6 6.6.0
 _ZNK12QPdfDocument10metaObjectEv@Qt_6 6.6.0
 _ZNK12QPdfDocument13pagePointSizeEi@Qt_6 6.6.0
 _ZNK12QPdfDocument5errorEv@Qt_6 6.6.0
 _ZNK12QPdfDocument6statusEv@Qt_6 6.6.0
 _ZNK12QPdfDocument8fileNameEv@Qt_6 6.6.0
 _ZNK12QPdfDocument8metaDataENS_13MetaDataFieldE@Qt_6 6.6.0
 _ZNK12QPdfDocument8passwordEv@Qt_6 6.6.0
 _ZNK12QPdfDocument9pageCountEv@Qt_6 6.6.0
 _ZNK13QPdfLinkModel10metaObjectEv@Qt_6 6.6.0
 _ZNK13QPdfLinkModel4dataERK11QModelIndexi@Qt_6 6.6.0
 _ZNK13QPdfLinkModel4pageEv@Qt_6 6.6.0
 _ZNK13QPdfLinkModel6linkAtE7QPointF@Qt_6 6.6.0
 _ZNK13QPdfLinkModel8documentEv@Qt_6 6.6.0
 _ZNK13QPdfLinkModel8rowCountERK11QModelIndex@Qt_6 6.6.0
 _ZNK13QPdfLinkModel9roleNamesEv@Qt_6 6.6.0
 _ZNK13QPdfPageModel10metaObjectEv@Qt_6 6.6.0
 _ZNK13QPdfSelection10startIndexEv@Qt_6 6.6.0
 _ZNK13QPdfSelection15copyToClipboardEN10QClipboard4ModeE@Qt_6 6.6.0
 _ZNK13QPdfSelection17boundingRectangleEv@Qt_6 6.6.0
 _ZNK13QPdfSelection4textEv@Qt_6 6.6.0
 _ZNK13QPdfSelection6boundsEv@Qt_6 6.6.0
 _ZNK13QPdfSelection7isValidEv@Qt_6 6.6.0
 _ZNK13QPdfSelection8endIndexEv@Qt_6 6.6.0
 _ZNK15QPdfSearchModel10metaObjectEv@Qt_6 6.6.0
 _ZNK15QPdfSearchModel12searchStringEv@Qt_6 6.6.0
 _ZNK15QPdfSearchModel13resultAtIndexEi@Qt_6 6.6.0
 _ZNK15QPdfSearchModel13resultsOnPageEi@Qt_6 6.6.0
 _ZNK15QPdfSearchModel4dataERK11QModelIndexi@Qt_6 6.6.0
 _ZNK15QPdfSearchModel5countEv@Qt_6 6.8.2
 _ZNK15QPdfSearchModel8documentEv@Qt_6 6.6.0
 _ZNK15QPdfSearchModel8rowCountERK11QModelIndex@Qt_6 6.6.0
 _ZNK15QPdfSearchModel9roleNamesEv@Qt_6 6.6.0
 _ZNK16QPdfPageRenderer10metaObjectEv@Qt_6 6.6.0
 _ZNK16QPdfPageRenderer10renderModeEv@Qt_6 6.6.0
 _ZNK16QPdfPageRenderer8documentEv@Qt_6 6.6.0
 _ZNK17QPdfBookmarkModel10metaObjectEv@Qt_6 6.6.0
 _ZNK17QPdfBookmarkModel11columnCountERK11QModelIndex@Qt_6 6.6.0
 _ZNK17QPdfBookmarkModel4dataERK11QModelIndexi@Qt_6 6.6.0
 _ZNK17QPdfBookmarkModel5indexEiiRK11QModelIndex@Qt_6 6.6.0
 _ZNK17QPdfBookmarkModel6parentERK11QModelIndex@Qt_6 6.6.0
 _ZNK17QPdfBookmarkModel8documentEv@Qt_6 6.6.0
 _ZNK17QPdfBookmarkModel8rowCountERK11QModelIndex@Qt_6 6.6.0
 _ZNK17QPdfBookmarkModel9roleNamesEv@Qt_6 6.6.0
 _ZNK17QPdfPageNavigator10metaObjectEv@Qt_6 6.6.0
 _ZNK17QPdfPageNavigator11currentLinkEv@Qt_6 6.6.0
 _ZNK17QPdfPageNavigator11currentPageEv@Qt_6 6.6.0
 _ZNK17QPdfPageNavigator11currentZoomEv@Qt_6 6.6.0
 _ZNK17QPdfPageNavigator13backAvailableEv@Qt_6 6.6.0
 _ZNK17QPdfPageNavigator15currentLocationEv@Qt_6 6.6.0
 _ZNK17QPdfPageNavigator16forwardAvailableEv@Qt_6 6.6.0
 _ZNK8QPdfLink10rectanglesEv@Qt_6 6.6.0
 _ZNK8QPdfLink12contextAfterEv@Qt_6 6.6.0
 _ZNK8QPdfLink13contextBeforeEv@Qt_6 6.6.0
 _ZNK8QPdfLink15copyToClipboardEN10QClipboard4ModeE@Qt_6 6.6.0
 _ZNK8QPdfLink3urlEv@Qt_6 6.6.0
 _ZNK8QPdfLink4pageEv@Qt_6 6.6.0
 _ZNK8QPdfLink4zoomEv@Qt_6 6.6.0
 _ZNK8QPdfLink7isValidEv@Qt_6 6.6.0
 _ZNK8QPdfLink8locationEv@Qt_6 6.6.0
 _ZNK8QPdfLink8toStringEv@Qt_6 6.6.0
 _ZTI12QPdfDocument@Qt_6 6.6.0
 _ZTI13QPdfLinkModel@Qt_6 6.6.0
 _ZTI13QPdfPageModel@Qt_6 6.6.0
 _ZTI15QPdfSearchModel@Qt_6 6.6.0
 _ZTI16QPdfPageRenderer@Qt_6 6.6.0
 _ZTI17QPdfBookmarkModel@Qt_6 6.6.0
 _ZTI17QPdfPageNavigator@Qt_6 6.6.0
 _ZTIZN9QMetaType17registerConverterI5QListI6QRectFE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS3_EEEEbT1_EUlPKvPvE_@Qt_6 6.6.0
 _ZTIZN9QMetaType17registerConverterI5QListI9QPolygonFE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS3_EEEEbT1_EUlPKvPvE_@Qt_6 6.6.0
 _ZTIZN9QMetaType19registerMutableViewI5QListI6QRectFE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS3_EEEEbT1_EUlPvSB_E_@Qt_6 6.6.0
 _ZTIZN9QMetaType19registerMutableViewI5QListI9QPolygonFE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS3_EEEEbT1_EUlPvSB_E_@Qt_6 6.6.0
 _ZTS12QPdfDocument@Qt_6 6.6.0
 _ZTS13QPdfLinkModel@Qt_6 6.6.0
 _ZTS13QPdfPageModel@Qt_6 6.6.0
 _ZTS15QPdfSearchModel@Qt_6 6.6.0
 _ZTS16QPdfPageRenderer@Qt_6 6.6.0
 _ZTS17QPdfBookmarkModel@Qt_6 6.6.0
 _ZTS17QPdfPageNavigator@Qt_6 6.6.0
 _ZTSZN9QMetaType17registerConverterI5QListI6QRectFE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS3_EEEEbT1_EUlPKvPvE_@Qt_6 6.6.0
 _ZTSZN9QMetaType17registerConverterI5QListI9QPolygonFE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS3_EEEEbT1_EUlPKvPvE_@Qt_6 6.6.0
 _ZTSZN9QMetaType19registerMutableViewI5QListI6QRectFE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS3_EEEEbT1_EUlPvSB_E_@Qt_6 6.6.0
 _ZTSZN9QMetaType19registerMutableViewI5QListI9QPolygonFE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS3_EEEEbT1_EUlPvSB_E_@Qt_6 6.6.0
 _ZTV12QPdfDocument@Qt_6 6.6.0
 _ZTV13QPdfLinkModel@Qt_6 6.6.0
 _ZTV13QPdfPageModel@Qt_6 6.6.0
 _ZTV15QPdfSearchModel@Qt_6 6.6.0
 _ZTV16QPdfPageRenderer@Qt_6 6.6.0
 _ZTV17QPdfBookmarkModel@Qt_6 6.6.0
 _ZTV17QPdfPageNavigator@Qt_6 6.6.0
 (optional=templinst)_ZZN9QMetaType21registerConverterImplI5QListI6QRectFE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Qt_6 6.6.0
 (optional=templinst)_ZZN9QMetaType21registerConverterImplI5QListI9QPolygonFE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Qt_6 6.6.0
 (optional=templinst)_ZZN9QMetaType23registerMutableViewImplI5QListI6QRectFE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvS8_EES_S_E10unregister@Qt_6 6.6.0
 (optional=templinst)_ZZN9QMetaType23registerMutableViewImplI5QListI9QPolygonFE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvS8_EES_S_E10unregister@Qt_6 6.6.0
 (optional=templinst)_ZZNSt9once_flag18_Prepare_executionC4IZSt9call_onceIRFvvEJEEvRS_OT_DpOT0_EUlvE_EERS6_ENUlvE_4_FUNEv@Qt_6 6.7.2
 _Zls6QDebugRK8QPdfLink@Qt_6 6.6.0
